#body	{
	width: 1200px;
	height: 1500px;
	background-color: #E9EDCA;	
	float:left;
	margin-left: 5px;
}


	
#I1{
	margin-top: -20px;
	margin-left: -20px;
}
#user_guide{
	margin-left:10px;
	font-family: Arial;
	font-size: 8pt;
}

th{
	font-family: Arial;
	font-size: 12pt;
}
td{
	font-family: Arial;
	font-size: 10pt;
	border:0px;
	
	
}

.stripe {
	background-color:#faf0e6
}

.title {
	background-color:#ECCC6A;
	font-family: Arial;
	font-size: 9pt;
	font-weight:bold;	
	
}

.result {
	background-color:#ECD796;
	font-family: Arial;
	font-size: 9pt;
	font-weight:bold;	
}

.sub {
	background-color:#ECD796;
	font-family: Arial;
	font-size: 9pt;
	font-weight:bold;	
	border-width: 0px;
	border-bottom: thin groove grey;
}

td.astrix {
	 color:#0A0DCE;
	 font-weight:bold;
}

.tbLine{

background-color: #000000; height: 2px

}
.tbLine2{

background-color: #000000; height: 1px

}

.tbLine3{

background-color: #E9EDCA; height: 3px

}

input {	border: #549c7d 1px solid;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight:normal;
	size:6
	
}


.tbSpace{
width : 5px;


}

#report1 {
 width : 1100px;

}

.tab1 {
   position : relative;
   float : left;
   margin-left: 5px;
   width:1170px;
   
}
			
#report2 {
 width : 1090px;

}

td.astrix {
	 color:purple;
	 font-weight:bold;
}

.tab2 {
   position : relative;
   float : left;
   width:500px;
}

#report3 {
 width : 1100px;

}

.tab3 {
   position : relative;
   float : left;
}

.tab4 {
   position : relative;
   float : left;
}
.tab5 {
   position : relative;
   float : left;
}
.tab6 {
   position : relative;
   float : left;
}

input.btn{
		   color:#009090;
		   font-family:Arial;
		   font-size:80%;
		   font-weight:bold;
		   background-color:#f5856f;
		   border:1px solid;
		   border-color:#ff010b;
		   
		   filter:progid:DXImageTransform.Microsoft.Gradient
  			(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#fff5856f');
}